<h4>Capítulo 4 – Tácticas de acción no violenta y enfoques de construcción de la paz</h4>

<h3>Objetivos de aprendizaje:</h3>

<p>Al final de este capítulo, los participantes podrán:</p>

<ul>
    <li>Identificar diversos métodos de acción no violenta para dirigir la atención a los problemas y generar poder;</li>
    <li>Comprender enfoques específicos de construcción de la paz para lograr una mejor comunicación y concientizar; y</li>
    <li>Reconocer maneras de integrar las tácticas y los enfoques de acción no violenta y construcción de la paz usando un marco de planificación estratégica para concientizar, generar poder y promover una paz sostenible.</li>
</ul>

<h2>Capítulo 4 Introducción</h2>

<strong>Video de capacitación </strong>

<iframe src="https://player.vimeo.com/video/347741835?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741835/6ac170c1ea">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Alysha G. Cieniewicz | Especialista en Diseño y Facilitación de Cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<strong>Transcripción</strong>

<p>Tabatha: Muy a menudo, los movimientos no violentos eligen tácticas en función de aquellas que les resultan conocidas, en lugar de tomar decisiones estratégicas según criterios específicos. Los grupos entusiastas pueden apresurarse a convocar una protesta callejera, o incluso un boicot o una huelga nacional, sin antes reflexionar sobre la justificación para elegir una táctica y cómo se adapta a la visión más amplia. Si una huelga nacional tiene como objetivo presionar a una parte para llegar a la mesa de negociación, ¿el movimiento identificó a negociadores capacitados que representen sus intereses? Como alternativa, si los mediadores capacitados organizan un diálogo o una negociación, ¿han pensado en cómo los desequilibrios de poder existentes pueden hacer que la conversación se detenga por completo?</p>

<p>Alysha: Elegir las tácticas y los enfoques más eficaces para cada etapa de una campaña y un proceso de paz es fundamental para cumplir los objetivos. La elección de tácticas de acción no violenta puede preparar el terreno para que las negociaciones, los diálogos comunitarios y los procesos de paz formales sean más eficaces.</p>

<p>En este capítulo, analizaremos diversas herramientas y consideraciones que te ayudarán a seleccionar tácticas de acción no violenta y enfoques de construcción de la paz. Al finalizar el capítulo, debes poder:</p>

<p>● Identificar diversos métodos de acción no violenta para dirigir la atención a los problemas y generar poder.</p>
<p>● Comprender enfoques específicos de construcción de la paz para lograr una mejor comunicación y concientizar.</p>
<p>● Reconocer maneras de integrar las tácticas y los enfoques de acción no violenta y construcción de la paz usando un marco de planificación estratégica para concientizar, crear poder y promover una paz sostenible.</p>

<h2>Capítulo 4: Instructores</h2>

<img src="../../Capitulo 1/1.0 - Introduccion/files/Maria-Stephan.jpg" alt="">
<h3>Maria J. Stephan</h3>
<p>Directora, Acción no violenta | Instituto de la Paz de los Estados Unidos</p>

<img src="../../Capitulo 1/1.0 - Introduccion/files/Nadine-Bloch-Headshot.png" alt="">
<h3>Nadine Bloch</h3>
<p>Directora de capacitación | Beautiful Trouble</p>

<img src="files/Lisa-Schirch-Headshot.png" alt="">
<h3>Lisa Schirch</h3>
<p>Investigadora principal | Toda Peace Institute</p>

<img src="../../Capitulo 1/1.0 - Introduccion/files/Thompson-Headshot.jpg" alt="">
<h3>Tabatha Thompson</h3>
<p>Oficial de programa | Instituto de la Paz de los Estados Unidos</p>

<img src="../../Capitulo 2/2.0 - Introduccion/files/Cieniewicz-Headshot.jpeg" alt="">
<h3>Alysha G. Cieniewicz</h3>
<p>Especialista en Diseño y Facilitación de Cursos | Instituto de la Paz de los Estados Unidos</p>

<img src="../../Capitulo 2/2.0 - Introduccion/files/Rivers-Headshot.jpeg" alt="">
<h3>Miranda Rivers</h3>
<p>Asistente de programa | Instituto de la Paz de los Estados Unidos</p>

<h2>Recursos del capítulo 4</h2>

<a href="../../Capitulo 1/1.0 - Introduccion/files/SNAP-Spanish-Guide.pdf">Guía SNAP</a>
<br>
<a href="../../Pagina principal/- Indice de discusion/Indice de discusion.html">Índice de discusión</a>